# $Revision: 1.12 $, $Date: 2007/02/12 22:09:23 $
Summary:	FM Radio plugin for XMMS
Summary(pl.UTF-8):	Wtyczka wejściowa dla XMMS-a sterująca radiem FM
Name:		xmms-input-FMRadio
Version:	1.5
Release:	5
License:	GPL
Group:		X11/Applications/Sound
Source0:	http://silicone.free.fr/xmms-FMRadio/xmms-FMRadio-%{version}.tgz
# Source0-md5:	5a5cc64ca149ee03ff039d200c723b18
URL:		http://silicone.free.fr/xmms-FMRadio/
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel >= 1.2.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FM Radio plugin for XMMS.

%description -l pl.UTF-8
Wtyczka wejściowa dla XMMS-a sterująca radiem FM.

%prep
%setup -q -n xmms-FMRadio-%{version}

%build
%{__make} \
	COMMON_CFLAGS="%{rpmcflags} -ffast-math `glib-config --cflags`"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_input_plugindir}

install libradio.so $RPM_BUILD_ROOT%{xmms_input_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{xmms_input_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-input-FMRadio.spec,v $
Revision 1.12  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2004/10/30 10:55:52  paladine
- unification, capitalization, better desc

Revision 1.9  2004/04/14 12:21:31  gotar
- removed R: xmms (can be used with mplayer), release++

Revision 1.8  2003/08/26 23:19:18  gotar
- no // in paths, sort, white space cleaning

Revision 1.7  2003/08/04 21:24:59  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.6  2003/05/28 13:03:09  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 06:28:25  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/01/18 22:58:55  juandon
- removed two lines with define

Revision 1.3  2002/12/28 01:38:11  qboosh
- use new Group: X11/Applications/Sound

Revision 1.2  2002/07/21 16:12:13  kloczek
- fixed Source and %setup.

Revision 1.1  2002/07/21 15:45:42  kloczek
- renamed: xmms-FMRadio -> xmms-input-FMRadio.
